# docker scout integration delete

<!---MARKER_GEN_START-->
Delete a new integration configuration

### Options

| Name     | Type     | Default | Description                                 |
|:---------|:---------|:--------|:--------------------------------------------|
| `--name` | `string` |         | Name of integration configuration to delete |
| `--org`  | `string` |         | Namespace of the Docker organization        |


<!---MARKER_GEN_END-->

